--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1735164481.80455'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1735153562.16884'
    into_interval: 1W
    time: '1735153562.27989'
  minmax: 
    max: '1735164481.70422'
    min: '1735080549.43115'
    mtime: '1735160822'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1735164481.70422'
    path: 02STAMP
    type: new
  - 
    epoch: '1735163942.51947'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1735163942.50881'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1735163942.44858'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1735163942.36416'
    path: 00whois.xml
    type: new
  - 
    epoch: '1735163942.35482'
    path: 00whois.html
    type: new
  - 
    epoch: '1735163557.09147'
    path: id/Y/YU/YUPEN/CHECKSUMS
    type: new
  - 
    epoch: '1735163555.68525'
    path: id/T/TR/TRSKI/CHECKSUMS
    type: new
  - 
    epoch: '1735163552.25009'
    path: id/R/RM/RMBARKER/CHECKSUMS
    type: new
  - 
    epoch: '1735163550.82428'
    path: id/P/PE/PETDANCE/CHECKSUMS
    type: new
  - 
    epoch: '1735163545.75462'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1735163539.51194'
    path: id/D/DJ/DJERIUS/CHECKSUMS
    type: new
  - 
    epoch: '1735163538.95387'
    path: id/D/DA/DAVIDRAAB/CHECKSUMS
    type: new
  - 
    epoch: '1735161482.46504'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1735161482.43672'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1735161482.09628'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1735159535.93011'
    path: id/P/PE/PETDANCE/Carp-Assert-More-2.7.0.meta
    type: new
  - 
    epoch: '1735159535.92884'
    path: id/P/PE/PETDANCE/Carp-Assert-More-2.7.0.readme
    type: new
  - 
    epoch: '1735159535.9131'
    path: id/P/PE/PETDANCE/Carp-Assert-More-2.7.0.tar.gz
    type: new
  - 
    epoch: '1735156341.24107'
    path: id/H/HA/HANJE/CHECKSUMS
    type: new
  - 
    epoch: '1735153141.73918'
    path: id/N/NH/NHORNE/Database-Abstraction-0.10.tar.gz
    type: delete
  - 
    epoch: '1735153141.73608'
    path: id/N/NH/NHORNE/Database-Abstraction-0.10.readme
    type: delete
  - 
    epoch: '1735153141.72236'
    path: id/N/NH/NHORNE/Database-Abstraction-0.10.meta
    type: delete
  - 
    epoch: '1735151659.96243'
    path: id/D/DJ/DJERIUS/Math-NLopt-0.08-TRIAL.tar.gz
    type: new
  - 
    epoch: '1735141942.4413'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1735138337.00397'
    path: id/B/BA/BARTL/CHECKSUMS
    type: new
  - 
    epoch: '1735134744.55898'
    path: id/J/JV/JV/CHECKSUMS
    type: new
  - 
    epoch: '1735134526.44067'
    path: id/D/DJ/DJERIUS/Math-NLopt-0.07-TRIAL.tar.gz
    type: new
  - 
    epoch: '1735116756.83248'
    path: id/Y/YT/YTURTLE/CHECKSUMS
    type: new
  - 
    epoch: '1735110706.03548'
    path: id/T/TR/TRSKI/Proc-Forkmap-0.2201.meta
    type: new
  - 
    epoch: '1735110706.03415'
    path: id/T/TR/TRSKI/Proc-Forkmap-0.2201.readme
    type: new
  - 
    epoch: '1735110706.02098'
    path: id/T/TR/TRSKI/Proc-Forkmap-0.2201.tar.gz
    type: new
  - 
    epoch: '1735109550.83113'
    path: id/P/PL/PLICEASE/CHECKSUMS
    type: new
  - 
    epoch: '1735109059.67982'
    path: id/Y/YU/CHECKSUMS
    type: new
  - 
    epoch: '1735107454.14889'
    path: id/T/TR/TRSKI/Proc-Forkmap-0.2200.meta
    type: new
  - 
    epoch: '1735107454.1476'
    path: id/T/TR/TRSKI/Proc-Forkmap-0.2200.readme
    type: new
  - 
    epoch: '1735107454.1331'
    path: id/T/TR/TRSKI/Proc-Forkmap-0.2200.tar.gz
    type: new
  - 
    epoch: '1735104737.8946'
    path: id/D/DA/DAVIDRAAB/Sq-0.007.meta
    type: new
  - 
    epoch: '1735104737.89331'
    path: id/D/DA/DAVIDRAAB/Sq-0.007.readme
    type: new
  - 
    epoch: '1735104737.86471'
    path: id/D/DA/DAVIDRAAB/Sq-0.007.tar.gz
    type: new
  - 
    epoch: '1735102336.59116'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1735101565.2692'
    path: id/D/DJ/DJERIUS/Math-NLopt-0.06-TRIAL.tar.gz
    type: new
  - 
    epoch: '1735098756.0962'
    path: id/V/VI/VIKAS/CHECKSUMS
    type: new
  - 
    epoch: '1735093995.72066'
    path: id/K/KI/KIMOTO/SPVM-IO-Socket-SSL-0.007.meta
    type: new
  - 
    epoch: '1735093995.71931'
    path: id/K/KI/KIMOTO/SPVM-IO-Socket-SSL-0.007.readme
    type: new
  - 
    epoch: '1735093995.69592'
    path: id/K/KI/KIMOTO/SPVM-IO-Socket-SSL-0.007.tar.gz
    type: new
  - 
    epoch: '1735093994.97814'
    path: id/Y/YU/YUPEN/CommonsLang-0.01.meta
    type: new
  - 
    epoch: '1735093994.9769'
    path: id/Y/YU/YUPEN/CommonsLang-0.01.readme
    type: new
  - 
    epoch: '1735093994.96073'
    path: id/Y/YU/YUPEN/CommonsLang-0.01.tar.gz
    type: new
  - 
    epoch: '1735087934.70485'
    path: id/A/AD/ADAMC/CHECKSUMS
    type: new
  - 
    epoch: '1735084347.54368'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1735080549.43115'
    path: id/R/RM/RMBARKER/File-Copy-Link-0.140_2.tar.gz
    type: new
